<div align="center">
    <h1 class= "text-success">ETREE</h1>


    <h3 class= "text-heading" >Bienvenue dans la nouvelle application Etree.</h3>




    <h4 class= "text-heading" >Cette application vous permettera de visualiser les données provenant de l'arbre Etree sur le Campus de Grenoble<br>
    L'arbre a été réalisé lors de projet multidisciplinaire regroupant le DUT GEII, Polytech Grenoble, ENSAG et Phelma.</h4>




    <h4 class= "text-heading">L'arbre contient une station météo et qualité de l'air ainsi que 2 prises secteurs et 2 prises usbc où vous pouvez recharger votre ordinateur,portable...</h4>




    <h4 class= "test-heading"> <ul>
        <li>
            L'onglet Météo vous permettera de visualiser les données de la station météo.
        </li>
        <li>
            L'onglet Batterie & Ports vous permettera de voir la charge des batteries ainsi que le statut des prises.
        </li>
        <li>
            L'onglet Qualité de l'air vous permettera de visualiser les données de la station qualité de l'air.
        </li>
    </ul></h4>
</div>
